@charset "UTF-8";
/**
 * イベント
 */
/* ==========================================================================
index
========================================================================== */
#h1-ttl-top {
  font-size: 210%;
  line-height: 1.5;
  margin-top: 0px;
}

.voice ul.voice-inner li {
  border-bottom: 1px dotted #d6d6d6;
  margin: 10px;
  padding: 5px 0 5px 0;
  padding-left: 36px;
  text-indent: -36px;
}
@media screen and (max-width: 767px) {
  .voice ul.voice-inner li {
    padding-left: 0px;
    text-indent: 0px;
  }
}
.voice ul.voice-inner li span {
  display: block;
  font-size: 84%;
  text-align: right;
  line-height: 2;
  color: #666;
}
.voice ul.voice-inner li .left,
.voice ul.voice-inner li .right {
  display: inline-block;
}
.voice ul.voice-inner li .frame {
  display: flex;
  justify-content: space-between;
}
.voice ul.voice-inner li:nth-child(odd):before {
  content: "";
  width: 23px;
  height: 17px;
  background: url(../img/voice_ico.png) no-repeat top left;
  display: inline-block;
  background-size: contain;
  margin: 4px 13px 0 0;
  vertical-align: top;
}
.voice ul.voice-inner li:nth-child(even):before {
  content: "";
  width: 23px;
  height: 17px;
  background: url(../img/voice_ico2.png) no-repeat top left;
  display: inline-block;
  background-size: contain;
  margin: 0px 13px 0px 0;
}

#index_report {
  margin-top: 80px;
  background: #f7f9fd;
  padding: 0 0 20px 20px;
}
#index_report .rep_ttl span {
  color: #1777c0;
  font-size: 271.4285714286%;
  line-height: 1;
  background: #ffffff;
  padding: 0 20px 20px 10px;
  margin-left: -20px;
}
#index_report p {
  font-size: 114.2857142857%;
  margin: 40px 0 10px;
}
#index_report .index_report_block {
  width: 30%;
  display: inline-block;
  margin: 2% 1% 4% 1%;
  position: relative;
  font-size: 128.5714285714%;
  font-family: "FOT-筑紫Aオールド明朝 Pr6 D";
  letter-spacing: 0 !important;
  font-weight: 500;
  line-height: 1.4;
}
#index_report .index_report_block a:hover .report_block_img {
  transition-duration: 0.25s;
  opacity: 0.7;
}
#index_report .index_report_block .report_block_img img {
  width: 100%;
}
#index_report .index_report_block .report_block_cont {
  margin-top: -15%;
  position: relative;
  background-color: #f7f9fd;
  margin-right: 22%;
  padding: 10px 15px 0 0;
  position: relative;
}
#index_report .index_report_block .report_block_cont.-space {
  margin-top: -3%;
}
#index_report .-good .index_report_block {
  margin-top: 40px;
  margin: 40px auto 4%;
  display: block;
  width: 52%;
  padding-right: 20px;
}
#index_report .-good .report_block_cont {
  margin-top: -7%;
}

#index_report + .img-block {
  margin-top: 60px;
}

.state_txt + #index_report {
  margin-top: 30px;
}

#fair .block {
  position: relative;
  margin-bottom: 50px;
}
#fair .block.-mb20 {
  margin-bottom: 20px;
}
#fair .block .block_img {
  width: 100%;
}
#fair .block .block_img img {
  width: 100%;
}
#fair .block .short {
  width: 73%;
}
#fair .block .center {
  width: 80%;
}
@media screen and (max-width: 767px) {
  #fair .block .center {
    width: 100%;
  }
}
@media screen and (min-width: 768px), print {
  #fair .block .center {
    margin-left: 10%;
  }
}
#fair .block .short-right {
  width: 73%;
}
@media screen and (max-width: 767px) {
  #fair .block .short-right {
    width: 100%;
  }
}
@media screen and (min-width: 768px), print {
  #fair .block .short-right {
    margin-left: 30%;
  }
}
#fair .block .block_cont {
  margin-top: -7%;
  position: relative;
  background-color: #fff;
}
#fair .block .pos1 {
  margin-right: 50%;
  padding: 10px 20px 0 0;
}
#fair .block .pos2 {
  margin-right: 25%;
  padding: 10px 20px 0 0;
}
#fair .block .pos3 {
  margin-left: 20%;
  padding: 10px 0 0 20px;
}
#fair .block .pos4 {
  margin-right: 3%;
  margin-left: 3%;
  padding: 10px 10px 0 10px;
}
#fair .block .pos5 {
  display: inline-block;
  width: 40%;
  margin-right: 7%;
  padding: 10px 20px 0 0;
}
@media screen and (max-width: 767px) {
  #fair .block .pos5 {
    width: 100%;
  }
}
#fair .block .pos6 {
  display: inline-block;
  width: 40%;
  padding: 10px 20px 0 0;
}
@media screen and (max-width: 767px) {
  #fair .block .pos6 {
    width: 100%;
  }
}
#fair .block .pos7 {
  margin-left: 50%;
  padding: 10px 20px 0 0;
}
#fair .block .pos8 {
  margin-left: 10%;
  padding: 10px 0 0 20px;
}
#fair .block .pos_center {
  margin-left: 15%;
  margin-right: 15%;
  padding: 10px 20px 0 20px;
}

#special .sp_cont {
  clear: both;
  overflow: hidden;
  margin: 30px auto 30px;
}
#special .ph {
  width: 50%;
  float: right;
}
#special .ph img {
  width: 100%;
}
#special .info {
  width: 50%;
  float: left;
}
#special .info .time {
  color: white;
  background-color: #1777c0;
  font-size: 114.2857142857%;
  font-weight: bold;
  padding-left: 25px;
  position: relative;
  border: 0px solid #1777c0;
  padding: 5px 8px 3px;
  display: inline-block;
  line-height: 1.3;
  border-radius: 5px;
  margin-bottom: 10px;
}
#special .info .title {
  font-size: 114.2857142857%;
  font-weight: 600;
  line-height: 1.4;
  margin-top: 10px;
}
#special .info .title span.sub {
  font-size: 80%;
}
#special .info .title .right {
  display: block;
}
@media screen and (min-width: 768px) {
  #special .info .title .right {
    margin-right: 50px;
    text-align: right;
  }
}
#special .info .title .right.-t2 {
  margin-right: 25px;
}
#special .info .speaker {
  margin-top: 5px;
  line-height: 1.4;
}
#special .info .speaker dt {
  font-size: 128.5714285714%;
  font-weight: 500;
}
#special .info .speaker dt span {
  font-size: 85.7142857143%;
}
#special .info .speaker dd {
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .movie {
    width: 100%;
  }

  .voice ul.voice-inner li {
    margin: 10px 0;
    padding: 0 0 5px 0;
  }
  .voice ul.voice-inner li:nth-child(odd):before,
.voice ul.voice-inner li:nth-child(even):before {
    content: "";
    width: 20px;
    height: 15px;
    background-size: contain;
    display: inline-block;
  }

  #index_report {
    padding: 0 0 20px 10px;
  }
  #index_report .rep_ttl span {
    font-size: 171.4285714286%;
    background: #ffffff;
    padding: 0 20px 10px 10px;
    margin-left: -20px;
  }
  #index_report p {
    font-size: 114.2857142857%;
    margin: 20px 0;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  #index_report p {
    font-size: 100%;
  }
}
@media screen and (max-width: 767px) {
  #index_report .index_report_block {
    width: 45%;
    margin: 1% 2% 4% 1%;
    font-size: 114.2857142857%;
  }
  #index_report .index_report_block .report_block_cont {
    margin-top: -15%;
    margin-right: 15%;
  }
}
@media screen and (max-width: 767px) {
  #fair .block .short {
    width: 100%;
  }
  #fair .block .block_cont {
    padding: 0;
    margin: 10px 0 0 0;
  }
}
@media screen and (max-width: 767px) {
  #special .ph {
    width: 100%;
    float: none;
  }
  #special .ph img {
    width: 100%;
    margin-bottom: 10px;
  }
  #special .info {
    width: 100%;
    float: none;
  }
  #special .info .time {
    font-size: 114.2857142857%;
    font-weight: bold;
    position: relative;
  }
  #special .info .title {
    font-size: 114.2857142857%;
    font-weight: 600;
    line-height: 1.4;
    margin-left: 0px;
  }
  #special .info .title span.sub {
    font-size: 80%;
  }
  #special .info .speaker {
    margin-top: 5px;
    margin-left: 0px;
  }
  #special .info .speaker dt {
    font-size: 128.5714285714%;
    font-weight: 500;
  }
}
/* ==========================================================================
レポート
========================================================================== */
.report {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .report {
    margin-top: 50px;
  }
}
.report:first-child {
  margin-top: 0px;
}
.report .com_intro {
  margin-top: 30px;
}
.report .com_bg {
  background-color: #ecf7ff;
  padding: 25px 20px;
}
@media screen and (max-width: 767px) {
  .report .com_bg {
    padding: 15px;
  }
}
.report .rep_img {
  /*float:left;*/
  display: inline-block;
  width: 340px;
  vertical-align: top;
}
.report .rep_img img {
  width: 100%;
}
.report .com_info {
  display: inline-block;
  width: 290px;
  vertical-align: top;
  background: #ffffff;
  margin-left: 10px;
}
.report .rep_goodpoint {
  padding: 10px;
  background: #ffffff;
}
.report .com_name {
  position: relative;
  display: block;
  /*margin-left: -60%;*/
  background-color: #fff;
  padding: 10px 0 5px 0;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}
.report .com_name span {
  font-size: 271.4285714286%;
  line-height: 1.1;
  font-weight: 800;
}
@media screen and (max-width: 767px) {
  .report .com_name span {
    font-size: 200%;
  }
}
.report h5 {
  border-bottom: 1px solid #1777c0;
  font-size: 114.2857142857%;
  margin-top: 25px;
  margin-bottom: 15px;
  clear: both;
}
@media screen and (max-width: 767px) {
  .report h5 {
    line-height: 1.4;
    padding-bottom: 5px;
  }
}
.report .bus_descrip {
  background: #f5f5f5;
  padding: 10px 13px;
  text-align: justify;
  word-break: break-all;
}
.report .bus_descrip h5 {
  border-bottom: none;
  margin: 0;
  color: #1777c0;
}
.report .rep_img_profile {
  display: inline-block;
  width: 45%;
  vertical-align: top;
  padding-bottom: 10px;
  padding-top: 25px;
}
.report .rep_img_profile img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .report .rep_img_profile {
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
  }
}
.report .profile {
  width: 45%;
  background: #f5f5f5;
  padding: 2% 3%;
}
.report .profile h6 {
  font-size: 114.2857142857%;
}
.report .profile .info {
  display: inline-block;
  font-size: 92.8571428571%;
}
.report .profile .info li span {
  display: block;
  text-indent: 40px;
}
@media screen and (min-width: 768px) {
  .report .profile {
    float: right;
    margin-top: 25px;
  }
}
.report .ver_r {
  margin-left: 24%;
}
.report .ver_r .info {
  padding-left: 28%;
}
.report .message {
  margin-top: 30px;
  background: #1777c0;
  color: #ffffff;
  padding: 10px 30px 20px;
  font-size: 92.8571428571%;
  position: relative;
}
.report .message .from {
  color: #1777c0;
  font-size: 114.2857142857%;
  font-weight: bold;
  margin-top: -10px;
  margin-right: -30px;
  position: relative;
  text-align: right;
}
.report .message .from span {
  background: #ffffff;
  padding: 10px 0 10px 10px;
}

@media screen and (min-width: 768px) {
  .rep_upper_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .report .com_intro .ml20 {
    margin-left: 0 !important;
  }
  .report .com_intro .mr20 {
    margin: 0;
  }
  .report .rep_img {
    width: 100%;
  }
  .report .com_info {
    display: block;
    width: 100%;
    margin-left: 0px;
  }
  .report .com_info h4.com_name {
    text-align: left;
    margin-top: 10px;
    padding: 10px 0;
  }
  .report .com_info h4.com_name span {
    font-size: 171.4285714286%;
    border-bottom: 0px;
  }
  .report .bus_descrip {
    margin-top: 15px;
  }
  .report .profile {
    width: 100%;
  }
  .report .profile .info {
    font-size: 100%;
  }
}
@media screen and (max-width: 767px) and (min-width: 768px) {
  .report .profile {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .report .ver_r {
    margin-left: 0;
  }
  .report .ver_r .info {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .report .message {
    padding: 15px 10px 10px;
    font-size: 100%;
    position: relative;
  }
  .report .message .from {
    margin-top: -20px;
    margin-right: -10px;
    padding-bottom: 5px;
  }
  .report .message .from span {
    background: #ffffff;
    padding: 10px 0 5px 10px;
  }
}
/* ==========================================================================
   インタビュー
   ========================================================================== */
.interview-list li {
  opacity: 0;
  transition: opacity 0.6s ease, transform 0.6s ease;
  transform: translateY(30px);
}
.interview-list li.-inv {
  opacity: 1;
  transform: translateY(0);
}
.interview-list li:nth-child(2) {
  transition-delay: 0.2s;
}
.interview-list li + li {
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .interview-list li + li {
    margin-top: 13.33vw;
  }
}

.interview-thumb a {
  position: relative;
  display: block;
}
.interview-thumb a::before {
  box-sizing: border-box;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
@media screen and (min-width: 768px), print {
  .interview-thumb a:hover img {
    opacity: 0.8;
    transform: scale(1.04);
  }
  .interview-thumb a:hover span::before {
    background-color: #1b4177;
  }
}
.interview-thumb span {
  display: block;
  overflow: hidden;
  position: relative;
}
.interview-thumb span::before, .interview-thumb span::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.interview-thumb span::before {
  background-color: rgba(27, 65, 119, 0.8);
  border-radius: 50px;
  height: 100px;
  width: 100px;
  z-index: 11;
  transition: background-color 0.2s ease;
}
.interview-thumb span::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 33px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  left: 51%;
  z-index: 12;
}
@media screen and (max-width: 767px) {
  .interview-thumb span::before {
    border-radius: 8.53vw;
    height: 16.8vw;
    width: 16.8vw;
  }
  .interview-thumb span::after {
    border-width: 3.47vw 0 3.47vw 5.33vw;
  }
}
.interview-thumb img {
  width: 100%;
  height: auto;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.interview-ttl {
  color: #2350a2;
  margin-top: 10px;
  text-align: center;
  font-size: 114.2857142857%;
  font-family: "FOT-筑紫Aオールド明朝 Pr6 D";
  letter-spacing: 0 !important;
}
@media screen and (max-width: 767px) {
  .interview-ttl {
    font-size: 100%;
  }
}

.interview-movies {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease;
}
.interview-movies.-visible {
  opacity: 1;
  visibility: visible;
}

.interview-movie {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}
.interview-movie video {
  background-color: #fff;
}
@media screen and (min-width: 768px), print {
  .interview-movie video {
    border: 5px solid #2350a2;
    box-shadow: 0 2px 20px 5px rgba(0, 0, 0, 0.1);
  }
}
@media screen and (max-width: 767px) {
  .interview-movie {
    width: 100%;
  }
  .interview-movie video {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
}

#interview-movies-bg {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #interview-movies-bg {
    background-color: rgba(0, 0, 0, 0.9);
  }
}

#interview-movies-close {
  cursor: pointer;
  height: 100px;
  width: 100px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
}
#interview-movies-close::before, #interview-movies-close::after {
  background-color: #2350a2;
  content: "";
  display: block;
  height: 1px;
  width: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
}
#interview-movies-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
#interview-movies-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
@media screen and (min-width: 768px), print {
  #interview-movies-close {
    transition: background-color 0.3s ease;
  }
  #interview-movies-close:hover {
    background-color: rgba(35, 80, 162, 0.1);
  }
}
@media screen and (max-width: 767px) {
  #interview-movies-close {
    height: 21.33vw;
    width: 21.33vw;
  }
  #interview-movies-close::before, #interview-movies-close::after {
    background-color: #fff;
    width: 10.67vw;
  }
}

.fukidashi {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  position: relative;
  max-width: 870px;
  margin: 0 auto;
  align-items: flex-start;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 767px) {
  .fukidashi {
    margin-bottom: 0;
  }
}

.fukidashi .text {
  position: relative;
  display: flex;
  flex-flow: wrap;
  justify-content: flex-end;
  width: calc(100% - 109px);
}
@media screen and (max-width: 767px) {
  .fukidashi .text {
    width: calc(100% - 50px);
  }
}

.fukidashi .text p {
  background: #ed8c34;
  color: #fff;
  margin-bottom: 1em;
  padding: 1.2em 1.5em;
  border-radius: 11px;
  display: inline-block;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  .fukidashi .text p {
    font-size: 1.3rem;
    padding: 0.8em 1.5em;
  }
}
.fukidashi .text p span {
  font-size: 1.2rem;
}
.fukidashi .text p .right {
  display: block;
  text-align: right;
}

.fukidashi .icon {
  text-align: center;
  position: relative;
}

.fukidashi .icon img {
  width: 88px;
  height: 88x;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .fukidashi .icon img {
    width: 30px;
    height: 30x;
  }
}

.fukidashi .icon .label {
  font-size: 1.5rem;
  margin-bottom: 0.25em;
}

/*吹き出しの三角部分*/
.fukidashi .text::after {
  content: url("../img/goodvoice_tale2.svg");
  position: absolute;
  top: 15px;
  right: -11px;
}

/*反対向きの吹き出し*/
.fukidashi.type2 {
  flex-direction: row-reverse;
}

.fukidashi.type2 .text {
  justify-content: flex-start;
}

.fukidashi.type2 .text p {
  background: #73b7eb;
}

/*反対向きの吹き出し(青)*/
.fukidashi.type3 {
  flex-direction: row-reverse;
}

.fukidashi.type3 .text {
  justify-content: flex-start;
}

.fukidashi.type3 .text p {
  background: #3875ba;
}

/*吹き出しの三角部分*/
.fukidashi.type2 .text::after {
  content: url("../img/goodvoice_tale1.svg");
  left: -11px;
}

.fukidashi.type3 .text::after {
  content: url("../img/goodvoice_tale3.svg");
  left: -11px;
}

.meetingbooth .img {
  float: left;
  margin: 0 15px 15px 0;
}
@media screen and (min-width: 768px), print {
  .meetingbooth .img {
    width: 60%;
  }
}
.meetingbooth img {
  width: 100%;
}

@media screen and (min-width: 768px), print {
  .meetingbooth-sub-img {
    float: right;
    width: calc(40% - 15px);
  }
}
.meetingbooth-sub-img img {
  width: 100%;
}

.float_none {
  clear: both;
}

.meetingbooth-p20 {
  padding: 20px 0;
}

.img-block {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 10px;
}
.img-block .img-block-content {
  width: 49%;
}
.img-block .img-block-content img {
  width: 100%;
}
@media screen and (min-width: 768px), print {
  .img-block.-column3 .img-block-content {
    width: 32.33%;
  }
  .img-block.-column3 .img-block-content img {
    width: 100%;
  }
}
@media screen and (min-width: 768px), print {
  .img-block.-center {
    justify-content: center;
  }
  .img-block.-center .img-block-content {
    width: 80%;
  }
  .img-block.-center .img-block-content img {
    width: 100%;
  }
}
.img-block.-wide .img-block-content {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .img-block {
    flex-direction: column;
    margin-bottom: 10px;
  }
  .img-block .img-block-content {
    width: 100%;
    margin-top: 10px;
  }
  .img-block .img-block-content:first-child {
    margin-top: 0px;
  }
}
.img-block.-vertical {
  margin: 10px auto 0px;
  width: 80%;
}
@media screen and (max-width: 767px) {
  .img-block.-vertical {
    flex-direction: row;
    width: 100%;
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .img-block.-sp2col {
    flex-direction: row;
    width: 100%;
    gap: 10px;
  }
  .img-block.-sp2col .img-block-content {
    margin-top: 0px;
  }
}

.state_txt {
  background-color: white;
  padding: 5px 15px 0;
  transform: translateY(-20px);
  z-index: 10;
}
@media screen and (min-width: 768px), print {
  .state_txt {
    display: block;
    width: 73%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .state_txt {
    display: block;
    width: 94%;
    margin: 0 auto;
    padding: 5px 5px 0;
    transform: translateY(-20px);
  }
}

.btn.-fair {
  padding: 6px 20px;
}
@media screen and (min-width: 768px), print {
  .btn.-fair {
    min-width: 400px;
  }
}
@media screen and (max-width: 767px) {
  .btn.-fair {
    min-width: 95%;
    padding: 10px 10px;
    line-height: 1.3;
    font-size: 16px;
  }
}
.btn.-skyblue {
  background: #4ba9f8;
}
